html,body {

 margin:0px;

 padding:0px;

 background-color:#000000; 

}



body,table,p,ul,li,input,textarea,select { 

 color:#cca680;

 font-family:Arial,Helvetica,sans-serif; 

 font-size:12px;

 text-align: center; 

 scrollbar-base-color:#000000;

 scrollbar-3dlight-color:#665340;

 scrollbar-arrow-color: #000000;

 scrollbar-darkshadow-color:#665340;

 scrollbar-face-color:#665340;

 scrollbar-highlight-color:#000000;

 scrollbar-shadow-color:#000000;

 scrollbar-track-color:#000000; 
 line-height:130%;

} 



a:link { 

 color:#E9D4BF;
 text-decoration: underline; 

}



a:active {

 color:#ffffff;  

}



a:hover {  

 color:#ffffff; 

}



a:hover:visited { 

 color:#ffffff; 

}



a:visited { 

 color:#665340; 
 

}


div#container {

 background-color: #000000;

 position: relative;

 top: 20px;

 padding: 0px;

 margin: 0px;

 margin-left: auto;

 margin-right: auto;

 text-align: left;

 width: 804;

 height: auto;

 background-image: url(../img/bg.jpg);

 background-repeat: repeat-y;

 background-attachment: scroll;

 background-position: top left;
 line-height:130%;

}


div#sprache {
position:absolute;
width:100px;
height:100px;
top:35px;
left:10px;
z-index:3;
background-color: #000000;
font-size: 12px;
font-style:none;
letter-spacing: 1px;
background:transparent;
}

div#linkbild {
position:absolute;
width:300px;
height:400px;
top:35px;
left:136px;
z-index:5;
background-color: #000000;
font-size: 12px;
font-style:none;
letter-spacing: 1px;
background:transparent;
}



div#sprache a:visited{
text-decoration: none;
}

div#sprache a:link{
text-decoration: none;
}

div#header {



 position: relative;

 margin: 0px;

 padding: 0px;

 width: 804px;

 height: 301px;

 background-image: url(../img/header.jpg);

 background-attachment: scroll;

 background-repeat: no-repeat;

 background-position: top left;

 background-color: #000000;

}



div#flash {



position: absolute; 

left: 24px;

top: 101px;

width: 708px;

height: 164px;

background-color: #000000;

z-index:4;



}



div#navi {

 position: absolute; 

 top: 268px; 

 left: 33px; 

 width: 700px;

 height:auto;

 letter-spacing: 1px;

 color:#ffff62; 

}
div#navi img{
 border=0;
}
div#navi a: {
 border=0;
}

div#subnavi {

 position: absolute;

 top: 300px;

 left: 23px;

 width: 708px;

 height: 15px;

 font-size: 11px;

 line-height: 15px;

 color:#fff6a0;

 background-image: url(../img/submenu.jpg);

 background-attachment: scroll;

 background-repeat: repeat-x;

 background-position: top left;

}

div#submenu2 {
position: relative;
left: 125px;
}

div#content {
 position: relative; 
 top: 18px; 
 left: 24px; 
 width: 708px;
 height:auto;
 background-color: #000000;
 line-height:130%;

}




div#footer {

 position: relative; 
 
 top: 0px;

 left: 0px; 

 width: 804;

 height: 100px;

 background-image: url(../img/footer.jpg);

 background-repeat: no-repeat;

 background-attachment: scroll;

 background-position: top left;

 padding-left: 35px;

 background-color: #000000;

}

#subpage{

position:relative;

padding: 0px;

 margin: 0px;

 margin-left: auto;

 margin-right: auto;

 text-align: left;

 width: 804px;

 height: 100px;


}


#soundblaster {

position: absolute; 
 
 top: 30px;

 left: 340px; 

 width: 450px;

 height: 60px;
 
 z-index:4;


}



div#content h2 {

 color: #fff6a0;

 letter-spacing: 1px;

 font-size: 12px;

 font-weight: normal;

}



.image {

 float: right;

 border: 1px solid #cca680;

}



.news {

 background-image: url(../img/back_inhalt.jpg);

 background-attachment: scroll;

 background-repeat: repeat;

 background-position: top left;

 

 margin-bottom: 15px;

 padding: 5px;

 padding-bottom: 10px;
padding-left: 50px;
padding-right: 50px;

}



input,textarea, select, .tx-guestbook-form-inputfield-med, .tx-guestbook-form-textarea {

 border-width: 1px;

 border-style: solid;

 border-color: #cca680;

 padding-right:5px;

 background-color: #1e160c;

 padding-left: 5px;

 color: #a27b50;

}



input:hover,textarea:hover, select:hover {

 border: 1px solid #c78131;

}



textarea {

  width: 300px;

  height: 100px;

}



input {

  width: 150px;

  height: 25px;

  line-height: 25px;

}



.buttons {

 padding: 4px;

 text-align: center;

 text-transform: uppercase;

 width: 100px;

 background-color: #0f0b06;

 border: 1px solid #ffff62;

 color: #c78131;

}



.buttons:hover {

 color: #ffffff;

 background-color: #c78131;

}



#content ul {

list-style-type
: square;


}


h1 {

font-size: 18px;

}

.csc-textpic-text, .bodytext, .align-left, p,table,ul,li,input,textarea,select {
text-align: left;
}


.csc-mailform {
 border: none;
}

.csc-mailform div {
 padding: 5px;
}

.csc-mailform-submit {
margin-left: 50px;
margin-top: 10px;
text-align: center;
}

/*
#mailformname, #mailformemail, #mailformmessage {
background-color: transparent;
}
*/




.tx-guestbook-list-table { border-style: solid; border-color: #cca680; border-width: 1px; color:#cca680;}    
.tx-guestbook-list-header { background-image: url(../img/gbhead.jpg); background-repeat: auto-repeat; background-attachment: scroll; background-position: top left; color: #cca680; font-weight:bold; height: 29px; background-color: #c78131;}    
.tx-guestbook-list-row { background-color: #FFFFFF; }    
.tx-guestbook-list-rowleft {  background-color: #0f0b06; }    
.tx-guestbook-list-entrycomment-title {font-weight: bold; }    
.tx-guestbook-list-entrycomment { font-style: italic; }    
.tx-guestbook-list-small { font-size: 9px; }    
.tx-veguestbook-pi1-browsebox TD { font-size: 9px; }    
.tx-veguestbook-pi1-browsebox-strong, .tx-ttnews-browsebox-SCell { font-weight: bold; }    
.tx-veguestbook-pi1-browsebox-SCell { background-color: #EEEEEE; }    
.tx-guestbook-latest-header { background-color: #539521; color: #FFFFFF; font-weight:bold; }    
.tx-guestbook-latest-row { background-color: #FFFFFF; }    
.tx-guestbook-latest-small { font-size: 9px; }    
.tx-guestbook-form-obligationfield { color: #CC0000; }    
.tx-guestbook-form-error { color: #CC0000; }

